@charset "UTF-8";

html,
body {
	min-height: 100%;
}

body {
	background-color: #fff;
	color: #636262;
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", sans-serif;
}
p {
	line-height: 1.7;
}
.pc_on {
	display: none;
}
.pc_on_il {
	display: inline;	
}
.sp_on {
	display: block;
}
@media (min-width: 992px) {
	.pc_on {
		display: block;
	}
	.sp_on {
		display: none;
	}
}
/*==================================================
 共通
================================================== */
.c-padding-base {
	padding: 40px;
}
.c-nopadding {
	padding: 0;
}
.c-padding5 {
	padding: 5px;
}
.c-padding10 {
	padding: 10px;
}
.c-padding20 {
	padding: 20px;
}
.c-margin-base {
	margin: 40px;
}
.c-margin0 {
	margin: 0 !important;
}
.c-margin5 {
	margin: 5px;
}
.c-margin10 {
	margin: 10px;
}
.c-margin15 {
	margin: 15px;
}
.c-margin20 {
	margin: 20px;
}
.c-margin30 {
	margin: 30px;
}
.c-margin0-b {
	margin-bottom: 0;
}
.c-margin5-b {
	margin-bottom: 5px;
}
.c-margin10-b {
	margin-bottom: 10px;
}
.c-margin15-b {
	margin-bottom: 15px;
}
.c-margin20-b {
	margin-bottom: 20px;
}
.c-margin30-b {
	margin-bottom: 30px;
}
.c-margin40-b {
	margin-bottom: 40px;
}
.c-padding10-l {
	padding-left: 10px;
}
.c-padding10-r {
	padding-right: 10px;
}
.c-padding20-l {
	padding-left: 20px;
}
.c-padding20-r {
	padding-right: 20px;
}
.c-padding30-l {
	padding-left: 30px;
}
.c-padding30-r {
	padding-right: 30px;
}

/* text */
.c-text-xs {
	font-size: 10px;
}
.c-text-sm {
	font-size: 12px; 
}
.c-text-md {
	font-size: 16px;
}
.c-text-lg {
	font-size: 20px;
}
.c-text-xlg {
	font-size: 28px;
}
.c-strong {
	font-weight: bold;
}

.text-none{
	font-size: 0;
}

/* button */
.c-btn-xs {
	width: 60px;
}
.c-btn-sm {
	width: 100px;
}
.c-btn-md {
	width: 150px;
}
.c-btn-lg {
	width: 200px;
}
.c-btn-xlg {
	width: 300px;
}
.c-disabled,
.c-disabled * {
	background-color: #efefef;
	color: #AAA;
	cursor: default;
}
.c-bg-common {
	background-color: #FFF;
}
.c-bordered {
	border: 1px solid #CCC;
}
.c-bordered-top {
	border-top: 1px solid #CCC;
}
.c-bordered-bottom {
	border-bottom: 1px solid #CCC;
}
.c-bordered-right {
	border-right: 1px solid #CCC;
}
.c-bordered-left {
	border-left: 1px solid #CCC;
}
.c-noborder {
	border-style: none;
}

/* flexbox */
.c-flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-o-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	position: relative;
}
.c-must-input {
	font-size: 12px;
	font-weight: normal;
	background-color: #49266b;
	color: #fff;
	padding: 3px 5px;
	border-radius: 4px;
}
.c-cliclable {
	cursor: pointer;
}
.c-text-ellipsis {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* copyright */
.c-copyright {
	font-size: small;
}

/* flexbox */
.c-flexbox-container {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-o-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	position: relative;
}

/* global overlay */
.c-global-overlay-container {
	display: none;
}
.c-global-overlay-container.visible {
	display: block;
}
.c-global-overlay {
	width: 100%;
	min-height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1900;
}
.c-global-overlay-content {
	position: absolute;
	top: 0;
	width: 100%;
	min-height: 100%;
}
.c-global-overlay-content, .c-global-overlay-content * {
	z-index: 1901;
}
.c-global-overlay-content .c-dialog-header {
	position: fixed;
	width: 100%;
	z-index: 1902;
}
.c-global-overlay-content .c-dialog-header + .c-dialog-container {
	padding-top: 70px;
}
.c-blue {
	color: #4659b7;
}
.flex {
	display: flex;
	display: -webkit-flex;
}
.flexCenter {
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
}
.fs15 {
	font-size: 15px;
}

/* use JS openModal */
.fixed {
	position: fixed;
}
.w100 {
	width: 100%;
}


/* タグ
-------------------------------------------------- */
img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}


/* リンク
-------------------------------------------------- */
a {
	color: #005ca2;
	text-decoration: underline;
}
a:hover {
	color: #7d93e2;
}

a img {
	transition: All 0.4s ease;
}

a:hover img {
	opacity: .8;
}


/* テーブル
-------------------------------------------------- */
table.def caption {
	margin: 0 0 5px;
	font-size: 15px;
}

table.def {
	width: 100%;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: separate;
	border-spacing: 0;
	margin-bottom: 40px;
}

table.def th {
	width: 20%;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #eee;
}

table.def td {
	width: 350px;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.def td p:last-child{
	margin-bottom: 0;
}

/* カラムの横幅を統一 */
table.fix {
	table-layout: fixed;
}

/* カラムの横幅を指定しない */
table.fazzy th,
table.fazzy td {
	width: auto;
}

@media screen and (max-width:991px){
	table.def,
	table.def tbody,
	table.def tr,
	table.def th,
	table.def td{
		display: block;
		box-sizing: border-box;
		width: 100%;
	}
	table.def{
		margin-bottom: 20px;
	}
}


/* リスト
-------------------------------------------------- */
ul.def {
	margin: 0 0 15px;
}

ul.def li {
	padding: 5px 0 5px 12px;
	border-bottom: 1px dotted #cfcfcf;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
}


/* 定義リスト
-------------------------------------------------- */
dl {
	margin-bottom: 2em;
}
dl dt {
	color: #636262;
	font-weight: bold;
	margin-bottom: 0.5em;
}
dl dd {
	color: #636262;
}

dl.def dt {
	margin: 0 0 5px;
	padding: 0 0 0 14px;
	font-weight: bold;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
}

dl.def dd {
	margin: 0 0 8px;
	padding: 0 0 0 25px;
}


/* バナー・ボタン
-------------------------------------------------- */
p.text-more {
	padding: 12px 0 0;
	text-align: right;
}

p.text-more a {
	padding: 0 0 0 12px;
	background: url(../images/common/ico_arrow02.png) left center no-repeat;
}


/* ページネーション
-------------------------------------------------- */
/*Pagenation*/
.pagenation {
    padding: 3em 0 0;
	text-align:center;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0;
}
.pagenation li {
	display:inline-block;
    list-style: none outside none;
    margin-left: 3px;
	padding-bottom:1em;
	border-radius: 5px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
	background: #FFB917;
	color: #542713;
    padding: 10px 20px;
}
.pagenation li a {
	background: #49266b;
    color: #fff;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}
.pagenation li a:hover {
    background-color: #016E32;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}

#single_navi{
	text-align:center;
	margin-bottom: 40px;
}
#single_navi a{
	color:#fff;
	border-radius: 5px;
	text-decoration: none;
}
#single_navi .post{
	display:inline-block;
}
#single_navi .post a{
	display:inline-block;
    list-style: none outside none;
    margin-left: 3px;
    padding: 15px 20px;
	background: #2f2725;
}
#single_navi .post:hover a{
    background-color: #49266b;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}
#single_navi .post_a a{
	background: #FFB918;
	color: #000;
}
#single_navi .post_a a:hover{
	color:#fff;
}


/* パンくずリスト
-------------------------------------------------- */
.breadcrumbs {
	height: 25px;
	line-height: 25px;
	margin: 0 auto 15px;
	font-size: 0;
	letter-spacing: 0;
	overflow: hidden;
	white-space: nowrap;
	display: flex;
}

.breadcrumbs li {
	font-size: 14px;
	display: inline;
	color: #494645;
}
.breadcrumbs li:last-child {
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.breadcrumbs a {
	background: url(../images/ico_arrow01.png) right center no-repeat;
	margin: 0 7px 0 0;
	padding: 0 10px 0 0;
}


/* ページ内リンク
-------------------------------------------------- */
.anchor-links {
	margin: 0 0 15px;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}

.anchor-links li {
	width: 30%;
	height: 35px;
	margin: 0 1% 10px;
	line-height: 35px;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	background: linear-gradient(#fff, #e3e3e3);
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.anchor-links a {
	display: block;
}


/* クリアフィックス
-------------------------------------------------- */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/*==================================================
 ヘッダー
================================================== */
.d-header {
	position: fixed;
	top: 0;
	z-index: 900;
	width: 100%;
	height: 92px;
	background-color: #49266b;
	color: #fff;
}

.d-header-cntr {
	width: 100%;
	height: 92px;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-o-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	position: relative;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: justify;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-ms-flex-align: center;
}
.d-header-cntr a {
	color: #FFF;
	text-decoration: none;
}
.d-header-cntr .d-header-cntr-box-01,
.d-header-cntr .d-header-cntr-box-02,
.d-header-cntr .d-header-cntr-box-03 {
	max-height: 50px;
}
.d-header-cntr .d-header-cntr-box-02 {
	margin: 0;
	font-size: 0;
}
.d-header-cntr .d-header-cntr-box-03 {
	display: flex;
}
.d-header-cntr .d-header-cntr-box-02 img {
	height: 50px;
}
.d-header-cntr .d-header-glovalnav-btn {
	display: table-cell;
	height: 55px;
	vertical-align: middle;
	font-size: 16px;
}
.d-header-cntr .d-header-glovalnav-btn img {
	height: 36px;
	margin-bottom: 6px;
}
.d-header-cntr .d-header-cta-btn {
	background-color: #e7a133;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
    padding: 8px 20px;
    border-radius: 6px;
}
.d-header-cntr .d-header-cta-btn02 {
	background-color: #158148;
	color: #fff;
	font-weight: bold;
	margin-left: 20px;
	font-size: 20px;
    padding: 8px 20px;
    border-radius: 6px;
}
.d-header-cntr .d-header-cta-btn02:hover {
	background: #33a366;
}
.d-header-cntr .d-header-cta-btn:hover {
	background: #f4b460;
}

@media (max-width: 767px) {
	.d-header {
		height: 72px;
	}
	.d-header .container {
		padding-right: 10px;
	    padding-left: 10px;
    }
	.d-header-cntr {
		height: 72px;
	}
	.d-header-cntr .d-header-glovalnav-btn img {
	    height: 17px;
	    margin-bottom: 3px;
	}
	.d-header-cntr .d-header-glovalnav-btn {
	    font-size: 10px;
	}
	.d-header-cntr .d-header-cta-btn {
	    font-size: 11px;
	    padding: 4px 10px;
	}
	.d-header-cntr .d-header-cta-btn02 {
		margin-left: 5px;
	    font-size: 11px;
		padding: 4px 10px;
	}
	.d-header-cntr .d-header-cntr-box-02 img {
	    height: 30px;
	}
}
/* サイドナビ
-------------------------------------------------- */
.c-slidemenu-wrapper {
	position: relative;
	overflow: hidden;
}
.c-slidemenu-body {
	position: absolute;
	background-color: #000;
	color: #fff;
	z-index: 1000;
}
.c-slidemenu-lavel {
	cursor: pointer;
	z-index: 1001;
	display: block;
	width: 100%;
	text-align: center;
}
.c-slidemenu-tgl {
	display: none;
}
.c-slidemenu-tgl:checked + .c-slidemenu-top-hide, .c-slidemenu-tgl:checked + .c-slidemenu-top {
	top: 0;
}
.c-slidemenu-tgl:checked + .c-slidemenu-full-left {
	left: 0;
}
.c-slidemenu-tgl:checked ~ .c-slidemenu-close {
	display: block;
	position: fixed;
}
.c-slidemenu-close {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

/* direction */
.c-slidemenu-top-hide,
.c-slidemenu-top {
	width: 100%;
	height: 130px;
	top: -100px;
	transition: bottom .5s, top .5s;
}
.c-slidemenu-top-hide .c-slidemenu-lavel,
.c-slidemenu-top .c-slidemenu-lavel {
	position: absolute;
	bottom: 0;
}
.c-slidemenu-top-hide {
	height: 100px;
	top: -100px;
}
	.c-slidemenu-full-left {
	position: fixed;
	top: 0;
	left: -100%;
	width: 80%;
	height: 100%;
	z-index: 10;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/* glovalnav */
.d-globalnav-box {
	max-width: 400px;
	background-color: rgba(0, 0, 0, 0.8);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	color: #fff;
	z-index: 1900;
}
.d-globalnav-box .d-globalnav-box-cntr {
	padding: 20px;
	position: relative;
}
@media (min-width: 992px) {
	.d-globalnav-box .d-globalnav-box-cntr {
		padding: 40px;
	}
}
.d-globalnav-box .d-globalnav-close {
	position: absolute;
	right: 10px;
	top: 0px;
	font-size: 40px;
	cursor: pointer;
}
@media (min-width: 992px) {
	.d-globalnav-box .d-globalnav-close {
		right: 40px;
	}
}
.d-globalnav-box .d-globalnav-close small {
	font-size: 12px;
	position: relative;
	top: -10px;
}
.d-globalnav-box .d-globalnav-title {
	text-align: left;
	font-size: 40px;
	line-height: 1;
	position: relative;
}
@media (min-width: 992px) {
	.d-globalnav-box .d-globalnav-title {
		top: -20px;
	}
}
.d-globalnav-box .d-globalnav-title small {
	font-size: 16px;
	position: relative;
	top: -20px;
}
.d-globalnav-box ul.d-globalnav-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.d-globalnav-box ul.d-globalnav-nav li {
	border-bottom: 1px solid #999;
}
.d-globalnav-box ul.d-globalnav-nav li a {
	display: block;
	padding: 0.75em 1em 0.75em 1em;
	color: #cde7f5;
	font-weight: normal;
	text-decoration: none;
}
.d-globalnav-box ul.d-globalnav-nav li a:hover {
	color: #fff;
}
.d-globalnav-box ul.d-globalnav-nav li a:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f061";
	padding-right: 0.5em;
	color: #fff;
}
.d-globalnav-box .d-globalnav-cta-cntr {
	margin-top: 40px;
}
.d-globalnav-box .d-globalnav-cta-btn {
    color: #fff;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    padding: 8px 24px;
    border-radius: 10px;
    width: 100%;
    margin-bottom: 20px;
    text-decoration: none;
}
.d-globalnav-box .d-globalnav-cta-btn i {
	margin-right: 20px;
}
.d-globalnav-box .d-globalnav-cta-btn.formbtn {
	background-color: #158148;
}
.d-globalnav-box .d-globalnav-cta-btn.formbtn:hover {
	background: #33a366;
	text-decoration: none;
}
.d-globalnav-box .d-globalnav-cta-btn.telbtn {
	background: #e7a133;
}
.d-globalnav-box .d-globalnav-cta-btn.telbtn:hover {
	background: #f4b460;
	text-decoration: none;
}
.d-globalnav-box .d-globalnav-cta-btn.telbtn i {
	margin-right: 48px;
}
@media (max-width: 767px) {
	.d-globalnav-box .d-globalnav-cta-btn {
	    font-size: 12px;
	}
	.d-globalnav-box .d-globalnav-cta-btn.telbtn i {
		margin-right: 38px;
		font-size: 20px;
	}
}


/* メインビジュアル
-------------------------------------------------- */
/* hero */
.d-hero-cntr {
	height: 100vh;
    max-height: 800px;
    min-height: 400px;
    padding-top: 92px;
}
.d-hero-box {
	width: 100%;
	height: 100%;
	background: url(../images/bg_mv.jpg) no-repeat left;
	background-size: cover;
	position: relative;
}
.d-hero-box .d-hero-box-cntr {
	width: 100%;
	max-width: 1180px;
	position: absolute;
	top: 37%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 1;
}
.d-hero-box .d-hero-box-cntr .d-hero-box-inner {
	padding: 20px 40px;;
	width: 100%;
}
@media (min-width: 992px) {
	.d-hero-box .d-hero-box-cntr .d-hero-box-inner {
		display: -webkit-box;
		display: -moz-box;
		display: box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-moz-box-pack: start;
		box-pack: start;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		-ms-justify-content: flex-start;
		-o-justify-content: flex-start;
		justify-content: flex-start;
		-ms-flex-pack: start;
		position: relative;
		position: absolute;
		height: 300px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
.d-hero-box .d-hero-box-01 {
	max-height: 300px;
}
@media (min-width: 992px) {
	.d-hero-box .d-hero-box-01 {
		width: 60%;
	}
}
.d-hero-box .d-hero-box-02 {
	max-width: 400px;
	min-width: 200px;
	height: 190px;
	margin: 0 auto;
}
@media (min-width: 992px) {
	.d-hero-box .d-hero-box-02 {
		width: 40%;
		height: 280px;
	}
}
.d-hero-box .d-hero-copy-box {
	width: 100%;
	margin: 0 0 20px;
}
@media (min-width: 992px) {
	.d-hero-box .d-hero-copy-box {
		margin-bottom: 0;
	}
}
.d-hero-box .d-hero-copy {
	width: 60%;
	max-width: 500px;
}
@media (min-width: 992px) {
	.d-hero-box .d-hero-copy {
		width: 100%;
		max-width: 500px;
	}
}
.d-hero-cta-box {
	background-color: rgba(255, 255, 255, 0.75);
	margin-left: auto;
	margin-right: 0;
	padding: 20px;
	text-align: center;
}
@media (min-width: 992px) {
	.d-hero-cta-box {
		position: relative;
		padding: 40px;
		height: 280px;
	}
}
.d-hero-cta-box .d-hero-logo {
	display: block;
	width: 80px;
	margin: 0 auto 40px auto;
}
@media (min-width: 992px) {
	.d-hero-cta-box .d-hero-logo {
		width: 160px;
	}
}
@media (max-width: 767px) {
	.d-hero-box {
	    background: url(../images/bg_mv_sp.jpg) no-repeat center;
	    background-size: cover;
	}
	.d-hero-cntr {
		padding-top: 72px;
		height: 80vh;
	}
	.d-hero-box .d-hero-copy-box {
		margin-top: 8vh;
		margin-bottom: 5vh;
	}
	.d-hero-box .d-hero-copy {
		width: 70%;
	}
	.d-hero-box .d-hero-box-01 {
	    padding-top: 10px;
	}
	.d-hero-box .d-hero-box-02 {
		padding-top: 5vh;
	}
}

/* cta btn */
.d-cta-btn {
	background-color: #FFB917 !important;
	color: #542713 !important;
	font-weight: bold;
	text-decoration: none;
}
.d-cta-btn:hover {
	background-color: #ffd87d !important;
	color: #7e3a1c !important;
}
.d-hero-cta-btn {
	background-color: #158148;
	color: #fff;
	font-size: 16px;
	padding: 0.8em 1.5em;
	width: 100%;
	max-width: 300px;
	text-decoration: none;
}
.d-hero-cta-btn:hover {
	background-color: #00cc5b;
	color: #fff;
}

.mv_lower {
	position: absolute;
    bottom: 0;
    background: rgba(0,0,0,.7);
    width: 100%;
    padding: 40px 0;
    text-align: center;
}
.mv_lower img {
	width: 50%;
}
@media (max-width: 767px) {
	.d-hero-cta-btn {
		border-radius: 10px;
	}
	.d-hero-cta-box .d-hero-logo {
	    margin: 0 auto 10px auto;
	}
	.mv_lower {
		padding: 50px 0 20px;
		z-index: 0;
	}
	.mv_lower img {
	    width: 90%;
	}
}

/* サブビジュアル
-------------------------------------------------- */
.sub_visual{
	padding: 90px 10px;
	background: url(../images/mv_news.jpg) center top / cover no-repeat;
	color: #fff;
	text-align: center;
	font-size: 14px;
	margin: 92px 0 20px;
}
.sub_visual .en{
	font-size: 28px;
	display: block;
	text-transform: uppercase;
	margin-bottom: 5px;
}
@media (max-width: 767px) {
	.sub_visual{
		margin-top: 72px;
		padding: 50px 10px;
	}
}
/*==================================================
 フッター
================================================== */
/* footer */
.d-footer {
	background-color: #49266b;
	color: #fff;
	padding-top: 30px;
}
.d-footer a {
	color: #cde7f5;
	text-decoration: none;
}
.d-footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.d-footer .d-footer-cntr .d-footer-cntr-box-01,
.d-footer .d-footer-cntr .d-footer-cntr-box-02,
.d-footer .d-footer-cntr .d-footer-cntr-box-03 {
	padding: 20px;
}
.d-footer .d-footer-cntr .d-footer-cntr-box-02 {
	text-align: right;
}
.d-footer .d-footer-cntr .d-footer-cntr-box-02 img {
	width: 410px;
	height: auto;
}
.d-footer .d-footer-cntr ul.footer-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.d-footer .d-footer-cntr ul.footer-nav li {
	border-bottom: 1px solid #d1ebf9;
}
.d-footer .d-footer-cntr ul.footer-nav li:first-child {
	border-top: 1px solid #d1ebf9;
}
.d-footer .d-footer-cntr ul.footer-nav li a {
	display: block;
	padding: 1em 2em;
	font-weight: normal;
}
.d-footer .d-footer-cntr ul.footer-nav li a:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f061";
	padding-right: 0.5em;
	color: #fff;
}
.d-footer .d-footer-logomark {
	text-align: left;
	margin-bottom: 20px;
}
.d-footer .d-footer-shopname {
	font-weight: bold;
	font-size: 18px;
}
.d-footer .d-footer-telno .d-telno {
	font-weight: bold;
	font-size: 26px;
	color: #cde7f5;
}
.d-footer .d-footer-bizhours {
	margin-bottom: 1em;
}
.d-footer .d-footer-bizhours dt,.d-footer .d-footer-bizhours dd {
	color: #fff;
}
.d-footer .d-footer-bizhours dd {
	font-size: 12px;
}
.d-footer .d-footer-address,.d-footer .d-footer-email,.d-footer .d-footer-contact p {
	font-size: 12px;
}
.d-footer .d-footer-copyright {
	text-align: center;
}
.d-footer .d-footer-btn {
	border: 1px solid #C7E6D5;
	text-decoration: none;
}
.d-footer .d-footer-btn:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
.d-footer .d-footer-cta-btn {
    color: #fff;
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    padding: 8px 36px;
    border-radius: 10px;
    width: 400px;
    margin-bottom: 20px;
    text-decoration: none;
}
.d-footer .d-footer-cta-btn i {
	margin-right: 20px;
}
.d-footer .d-footer-cta-btn.formbtn {
	background-color: #158148;
}
.d-footer .d-footer-cta-btn.formbtn:hover {
	background: #33a366;
	text-decoration: none;
}
.d-footer .d-footer-cta-btn.telbtn {
	background: #e7a133;
}
.d-footer .d-footer-cta-btn.telbtn:hover {
	background: #f4b460;
	text-decoration: none;
}
.d-footer .d-footer-cta-btn.telbtn i {
	margin-right: 40px;
	font-size: 26px;
}
.d-footer .totop {
	background: #fff;
    width: 100%;
    display: block;
    color: #49266b;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 24px;
    margin: 40px 0 20px;
}
.d-footer .totop:hover {
    color: #49266b;
    background: #dadada;
    text-decoration: none;
}	
@media (max-width: 991px) {
	.d-footer .d-footer-cta-btn {
	    font-size: 16px;
	    width: 100%;
	    padding: 16px 36px;
	}
}
@media (max-width: 767px) {
	.d-footer {
	    padding-top: 10px;
	}
	.d-footer .d-footer-cntr .d-footer-cntr-box-03 {
		padding-top: 0;
	}
	.d-footer .d-footer-logomark {
		margin-bottom: 50px;
	}
	.d-footer .d-footer-cta-btn {
	    font-size: 16px;
	    width: 100%;
	    padding: 16px 36px;
	}
	.d-footer .d-footer-cntr ul.footer-nav li a {
	    padding: 1em 1em;
	}
}
/*==================================================
 コンテンツ
================================================== */
/* 記事骨格
-------------------------------------------------- */
section {
	margin-bottom: 40px;
}
.lead {
	font-size: 28px;
	color: #636262;
}

/* botton */
.d-btn-primary {
	background-color: #FFF017;
	color: #49266b;
}
.d-btn-primary:hover {
	background-color: #e3d400;
	color: #49266b;
}

.item-box {
	margin: 0 0 40px;
}

.item-text {
	overflow: hidden;
}

@media (max-width: 767px) {
	.lead {
	    font-size: 18px;
	}
}

/* 見出し
-------------------------------------------------- */
h1 {
	text-align: center;
}

h3.d-page-title {
	background-color: #49266b;
	color: #fff;
	padding: 15px 0 22px 0;
	margin: 0 0 40px 0;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.5;
	text-align: center;
}
h3.d-page-title small {
	display: block;
	font-size: 14px;
	color: #fff;
}

h2 {
	font-size: 20px;
}

.top_title_h3{
	text-align: center;
	font-size: 36px;
}

.item_title_h3 {
	margin: 0 0 15px;
	border-bottom: 2px solid #49266b;
	padding-bottom: 10px;
}

.item_title_h4 {
	margin: 0 0 15px;
	padding: 8px;
	border-left: 5px solid #016E32;
	border-bottom: 2px solid #dfdfdf;
}

@media (max-width: 767px) {
	h3.d-page-title {
		font-size: 24px;
	}
}

/* 記事サムネイル
-------------------------------------------------- */
img.thumb-left {
	max-width: 35%;
	height: auto;
	margin: 0 10px 10px 0;
	float: left;
}

img.thumb-right {
	max-width: 35%;
	height: auto;
	margin: 0 0 10px 10px;
	float: right;
}

img.thumb-center {
	max-width: 95%;
	margin: 0 auto 10px;
	display: block;
}

img.photo {
	padding: 2px;
	background: #fff;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-sizing: border-box;
}


/* 記事情報
-------------------------------------------------- */
.post-data {
	height: 21px;
	margin: 0 0 15px;
	line-height: 21px;
	font-size: 0;
	letter-spacing: 0;
	overflow: hidden;
}

.post-data li {
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
	font-size: 12px;
	border-right: 1px dotted #aaa;
	display: inline-block;
}

.post-data .item-date {
	margin: 0;
	display: inline;
}

.item-date {
	margin: 0 0 8px;
	padding: 0 0 0 10px;
	font-size: 13px;
	background: url(../images/common/ico_arrow01.png) left center no-repeat;
	display: block;
}

/*==================================================
 トップページ
================================================== */
.anchor {
	position: relative;
    top: -93px;
    display: block;
}
/* news */
#topnews li {
	margin-bottom: 15px;
}
#topnews .panel-body {
	height: 267px;
	overflow: hidden;
}
#video video {
	width: 100%;
	cursor: pointer;
	margin-bottom: 16px;
}
*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}
*::-webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}
.custom-video-controls {
  z-index: 2147483647;
}
/* menu */
.con-menu-cntr {
	padding: 0;
	margin-bottom: 40px;
	border-radius: 10px;
}
.con-menu-cntr h4 {
	background-color: transparent;
	padding: 20px 0;
	color: inherit;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 36px;
}
.con-menu-cntr h4 small {
	color: inherit;
}
.con-menu-res {
	background: #dbdbdb;
	padding: 10px;
	text-align: center;
}
.con-menu-inner {
	padding: 20px;
}
.con-menu-cntr h5,
.con-menu-cntr h6 {
	font-weight: normal;
	margin-top: 2em;
	margin-bottom: 1em;
	padding-bottom: 0.25em;
	border-bottom: 1px solid #005ca2;
	font-size: 24px;
}
.con-menu-cntr ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.studiolist>div {
	margin-bottom: 20px;
}
.scheduletable {
	color: #636262;
	font-size: 12px;
}
.scheduletable thead td, .scheduletable .week {
	background: #fff;
}
#menu p {
    font-size: 18px;
}
#menu p.shcedulesample {
	text-align: right;
	font-size: 18px;
}
.shcedulesample span {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #ffe8c7;
	vertical-align: middle;
	margin-right: 6px;
}
.scheduletable td {
	background: #ffe8c7;
}
.scheduletable .adult {
	background: #ffd1be;
}
.scheduletable .junior-a {
	background: #9bdada;
}
.scheduletable .junior-b {
	background: #58bfe3;
}
.con-menu-cntr .dtl {
	font-size: 12px;
}
.con-menu-cntr .bold {
	font-size: 16px;
	font-weight: bold;
	color: #ee5253;
}
.con-menu-cntr .tel-num {
	font-weight: bold;
}
.con-menu-type-00 {
	border: 5px solid #EBEEDF;
}
.con-menu-type-00 a {
	color: #49266b;
	font-weight: bold;
	text-decoration: underline;
}
.con-menu-type-00 a:hover {
	text-decoration: none;
}
.con-menu-type-01 {
	border: 5px solid #005ca2;
}
.con-menu-type-01 h4 {
	background: #005ca2;
	color: #fff;
	text-align: center;
}
.con-menu-type-01 a:hover {
	text-decoration: none;
}
.con-menu-type-02 {
	border: 5px solid #dd4d80;
}
.con-menu-type-02 h4 {
	background: #dd4d80;
	color: #fff;
	text-align: center;
}
.scheduletable2 td {
	background: #ffe8c7;
	padding: 14px!important;
	font-size: 22px;
}
.scheduletable2 td:first-child {
	width: 58px;
	height: 58px;
}
.con-menu-type-02 a:hover {
	text-decoration: none;
}
.con-menu-type-03 {
	border: 5px solid #028544;
}
.con-menu-type-03 h4 {
	background: #028544;
	color: #fff;
	text-align: center;
}
.con-menu-type-04 {
	border: 5px solid #005ca2;
}
.con-menu-type-04 h4 {
	background: #005ca2;
	color: #fff;
	text-align: center;
}
.con-menu-type-05 {
	border: 5px solid #747bba;
}
.con-menu-type-05 h4 {
	background: #747bba;
	color: #fff;
	text-align: center;
}
.con-menu-type-06 {
	border: 5px solid #9d9e9e;
}
.con-menu-type-06 h4 {
	background: #d2d2d2;
	color: #595757;
	text-align: center;
}


ul.con-menu-list > li {
	margin-bottom: 2em;
}
dl.con-price-list {
	width: 100%;
	border-bottom: 1px dashed #005ca2;
}
dl.con-price-list dd {
	text-align: right;
}
dl.con-price-list {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    box-pack: start;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: start;
    position: relative;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    padding: 0;
}
@media (min-width: 992px) {
	dl.con-price-list {
		display: -webkit-box;
		display: -moz-box;
		display: box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-moz-box-pack: start;
		box-pack: start;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		-ms-justify-content: flex-start;
		-o-justify-content: flex-start;
		justify-content: flex-start;
		-ms-flex-pack: start;
		position: relative;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		box-lines: multiple;
		padding: 0 20px;
	}
	dl.con-price-list dt,
	dl.con-price-list dd {
		-webkit-flex-grow: 1;
		-moz-flex-grow: 1;
		flex-grow: 1;
		-ms-flex-positive: 1;
	}
	dl.con-price-list dt {
		-webkit-flex-basis: 50%;
		-moz-flex-basis: 50%;
		flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		font-size: 25px;
	}
	dl.con-price-list dd {
		font-size: 16px;
	}
}

.con-menu-price {
	font-size: 27px;
	font-weight: bold;
}

.con-price-label {
	display: inline-block;
	background-color: #ee5253;
	color: #fff;
	text-align: center;
	padding: 0.25em 1em;
	border-radius: 1em;
}

/* coach */
.con-coach-cntr {
	background-color: #d7e0ee;
	padding: 80px 0;
	margin: -40px 0;
}
.con-coach-cntr .bdr {
	margin-bottom: 80px;
	padding-bottom: 80px;
	border-bottom: 2px solid #fff;
}
.con-coach-cntr * {
	color: #3e3a39;
}
.con-coach-cntr h4 {
	font-weight: bold;
	margin-top: 0;
	font-size: 29px;
}
.con-coach-cntr h4 small {
	margin: 6px 0;
	display: inline-block;
	font-size: 18px;
}
.con-coach-cntr dl {
	font-size: 18px;
}
.con-coach-cntr dl.d-dl-center dt {
	background-color: #fff;
}
.con-coach-image {
	width: 200px;
	max-height: 250px;
	overflow: hidden;
	margin: 0 auto 10px auto;
}
.con-coach-cntr ul {
	margin-left: 40px;
	margin-top: 15px;
	list-style: disc;
}
.con-coach-cntr li {
	margin-bottom: 10px;
}

/* access */
#access h4{
	font-size: 23px;
	font-weight: bold;
}
#access li {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 1.5;
}
#access li.no-mark {
	list-style: none;
	margin-left: 0;
}
/* qanda */
.con-qa-cntr h2 {
	font-size: 34px;
	margin-top: 3em;
	margin-bottom: 1.5em;
	font-weight: bold;
	color: #4659b7;
}
.con-qa-cntr h2:first-child {
	margin-top: 0;
}

dl.con-dl-qa {
	margin-bottom: 3em;
}
dl.con-dl-qa:before, dl.con-dl-qa:after {
	content: " ";
	display: table;
}
dl.con-dl-qa:after {
	clear: both;
}
dl.con-dl-qa dt:before, dl.con-dl-qa dt:after {
	content: " ";
	display: table;
}
dl.con-dl-qa dt:after {
	clear: both;
}
dl.con-dl-qa dt:before {
	content: "";
	background-image: url("../images/ico_q.svg");
	background-repeat: no-repeat;
	display: inline-block;
	height: 50px;
	width: 50px;
	vertical-align: middle;
	float: left;
	margin-right: 0.2em;
	margin-top: -8px;
}
dl.con-dl-qa dt {
	color: #4659b7;
	font-size: 23px;
}
.btn-qa {
	border: 1px solid #4659b7;
	background: #fff;
	color: #4659b7;
	font-weight: bold;
}
.qaimg {
	margin-top: 80px;
	margin-bottom: 80px;
}

.d-cal-table {
	width: 100%;
	background-color: #fff;
	color: #333;
	border-collapse: collapse;
	border: 1px solid #7A9A71;
	margin-bottom: 5px;
	margin-top: 10px;
}
.d-cal-table td {
	color: #000;
}
.d-cal-table .d-cal-head,
.d-cal-table th.d-cal-head {
	text-align: center;
	background-color: #eee;
}
.d-cal-table th.d-cal-day-head {
	width: 50px;
	padding: 0;
	border: 1px solid #7A9A71;
	text-align: center;
	background-color: #fff;
}
.d-cal-table th.d-cal-day-head.d-cal-head-week {
	background-color: #eee;
}
.d-cal-table th.d-cal-day-head.d-cal-head-sun {
	background-color: #f09199;
}
.d-cal-table th.d-cal-day-head.d-cal-head-sat {
	background-color: #89c3eb;
}
.d-cal-table th.d-cal-day-head a {
	display: block;
	width: 100%;
	padding: 0 3px;
}
.d-cal-table th.d-cal-day-head a:hover {
	background-color: #49266b;
	color: #fff;
}
.d-cal-table .d-cal-day-body,
.d-cal-table td.d-cal-day-body {
	min-height: 90px;
	padding: 0;
	font-size: 16px;
	vertical-align: top;
	border-top-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-o-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	position: relative;
}

.d-cal-day-table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #7A9A71;
	margin-bottom: 40px;
	margin-top: 10px;
}
.d-cal-day-table th,
.d-cal-day-table td {
	border: 1px solid #7A9A71;
}
.d-cal-day-table th.d-cal-th-time,
.d-cal-day-table td.d-cal-th-time {
	width: 40px;
	font-weight: normal;
	text-align: right;
	padding: 0 3px;
	vertical-align: top;
	font-size: 12px;
}
.d-cal-day-table .d-cal-day-body {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	box-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-o-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	position: relative;
}
.d-cal-day-table .d-cal-day-body .d-cal-res {
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	flex-grow: 1;
	-ms-flex-positive: 1;
	font-size: 12px;
	overflow: hidden;
}
.d-cal-day-table .d-cal-day-body .d-cal-res .d-cal-menu,
.d-cal-day-table .d-cal-day-body .d-cal-res .d-cal-coach {
	display: inline-block;
}
@media (min-width: 768px) {
	.d-cal-day-table .d-cal-day-body .d-cal-res {
		font-size: 16px;
	}
}
.d-cal-day-table .d-cal-label {
	width: auto;
	padding: 0 10px;
}
.d-cal-res {
	width: 20%;
	padding: 3px;
	margin: 3px;
	border: 1px solid #ccc;
	position: relative;
	font-size: 12px;
	color: #000;
	/*&:hover{
		opacity: 0.5;
	}*/
}
.d-cal-res-color0 {
	color: #666;
	background-color: #ccc;
}
.d-cal-res-color1 {
	background-color: #F5B090;
}
.d-cal-res-color2 {
	background-color: #FFF9B1;
}
.d-cal-res-color3 {
	background-color: #A5D4AD;
}
.d-cal-res-color4 {
	background-color: #9FD9F6;
}
.d-cal-res-color5 {
	background-color: #A59ACA;
}
.d-cal-res-color6 {
	background-color: #F4B4D0;
}
.d-cal-label {
	display: inline-block;
	padding: 0px;
	border-radius: 3em;
	font-size: 12px;
	width: 3em;
	text-align: center;
	overflow: hidden;
	margin-right: 3px;
}
.d-cal-label-default {
	background-color: #fff;
	font-weight: bold;
	color: #C70044;
}
.d-cal-label-disabled {
	background-color: #aaa;
	color: #666;
}
.d-cal-res-row {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	box-direction: normal;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
	-ms-flex-direction: column;
}
@media (min-width: 768px) {
	.d-cal-res-row {
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		box-direction: normal;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		flex-direction: column;
		-ms-flex-direction: column;
		-webkit-box-lines: single;
		-moz-box-lines: single;
		box-lines: single;
		-webkit-flex-wrap: nowrap;
		-moz-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: start;
		-moz-box-pack: start;
		box-pack: start;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		-ms-justify-content: flex-start;
		-o-justify-content: flex-start;
		justify-content: flex-start;
		-ms-flex-pack: start;
	}
	.d-cal-res-row-1 {
		display: -webkit-box;
		display: -moz-box;
		display: box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
	}
}
.d-cal-time,
.d-cal-menu,
.d-cal-coach {
	height: 1.5em;
	overflow: hidden;
}
.d-cal-time {
	display: none;
}
@media (min-width: 768px) {
	.d-cal-time {
		display: inline-block;
	}
}
/* reservation type */
.d-res-type {
	margin-right: 3px;
	width: 4em;
	padding: 0 5px;
	border-radius: 4em;
	text-align: center;
}
.d-res-type-color0 {
	color: #666;
	background-color: #aaa;
}
.d-res-type-color1 {
	color: #fff;
	background-color: #7BAA17;
}
.d-res-type-color2 {
	color: #fff;
	background-color: #e73562;
}
.d-res-type-color3 {
	color: #fff;
	background-color: #043c78;
}
.d-res-type-color4 {
	color: #fff;
	background-color: #D28300;
}
.d-res-type-color5 {
	color: #fff;
	background-color: #915da3;
}
.tmp-newopen-box {
	background-color: #49266b;
	color: #fff;
	padding: 20px 20px;
}
.tmp-newopen-01 {
	margin-bottom: 20px;
	max-width: 600px;
	text-align: center;
	margin: 0 auto 30px;
}
@media (min-width: 992px) {
	.tmp-newopen-01 {
		margin-bottom: 0;
		padding-top: 20px;
		margin: 0;
	}
}
.tmp-newopen-02 {
	max-width: 500px;
    margin: 0 auto 1em;
}
.tmp-newopen-03 {
	max-width: 500px;
}
.tmp-gwspecial-box {
	background-color: #DF0480;
	color: #fff;
	padding: 20px;
	border-radius: 8px;
	font-size: 26px;
	text-align: center;
}
.tmp-gwspecial-banner {
	display: none;
}

@media (min-width: 992px) {
	.tmp-gwspecial-banner {
		display: block;
	}
}
@media (max-width: 767px) {
	.anchor {
		position: relative;
	    top: -73px;
	}
	.tmp-newopen-01 {
		text-align: center;
	}
	.tmp-newopen-01 img {
		width: 100%;
	}
	.tmp-newopen-02 {
		margin-bottom: 0;
	}
	#topnews .panel-body {
		height: auto;
		overflow: auto;
	}
	#video p {
		font-size: 12px;
		margin: 15px 0;
	}
	.studiolist {
		margin-top: 30px;
	}
	.studiolist>div {
		margin-bottom: 20px;
		text-align: center;
	}
	.studiolist>div p {
		margin-top: 10px;
	}
	#studio .c-margin-base {
		margin: 0;
	}
	#menu p {
	    font-size: 16px;
	}
	.con-menu-cntr h4 {
		font-size: 26px;
	}
	.con-menu-cntr h5, .con-menu-cntr h6 {
	    font-weight: normal;
	    font-size: 20px;
	}
	.scheduletable {
		font-size: 10px;
	}
	.scheduletable td {
		padding: 4px!important;
	}
	#menu p.shcedulesample {
	    font-size: 12px;
	}
	.con-menu-price {
	    font-size: 22px;
	}
	.scheduletable2 td {
	    font-size: 16px;
	}
	.scheduletable2 td:first-child {
	    width: 48px;
	    height: 48px;
	}
	.con-coach-cntr {
		padding-bottom: 40px;
	}
	.con-coach-cntr .bdr {
		padding-bottom: 40px;
	}
	.con-coach-cntr dl {
	    font-size: 16px;
	}
	.con-coach-cntr h4 {
	    font-size: 24px;
	}
	.con-coach-cntr h4 small {
	    font-size: 16px;
	}
	.con-qa-cntr h2 {
		font-size: 26px;
	}
	dl.con-dl-qa dt {
	    font-size: 18px;
	}
	dl.con-dl-qa dt:before {
	    height: 40px;
	    width: 40px;
	}
	.btn-qa {
		margin-bottom: 60px;
	}
	.qaimg {
	    margin-top: 0;
	    margin-bottom: 50px;
	}
	#access h3 {
		font-size: 18px;
	}
	#access .flex {
		display: block;
	}
	#access iframe {
		width: 100%;
	}
	.d-footer .totop {
		font-size: 18px;
	}
}

/* color */
.tmp-box-y-container {
	border-color: #F1F12E;
	color: #000;
}
.tmp-box-y-bg {
	background-color: #F1F12E;
}
.tmp-box-y-bg-stripe {
	background: url(../images/top/bg_stripe_y.png) #fff;
}
.tmp-card-y {
	border-color: #F1F12E;
}
/* tmp parts */
.tmp-camp-price {
	color: #DC2687 !important;
}
.tmp-camp-bg {
	background-color: #DC2687 !important;
	color: #fff !important;
}
.tmp-cap-md {
	font-size: 30px;
	line-height: 1.25;
}
.tmp-cap-lg {
	font-weight: bold;
	font-size: 50px;
	line-height: 1.25;
}
.tmp-day-box,
.tmp-day-box-sm {
	background-color: #fff;
	color: #00B0CC;
	text-align: center;
	font-weight: bold;
}
.tmp-day-box {
	font-size: 25px;
	padding: 10px;
}
.tmp-day-box-sm {
	display: inline-block;
	float: right;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	padding: 10px;
	padding-top: 15px;
	width: 90px;
	height: 90px;
	border-radius: 90px;
}

@media (min-width: 992px) {
	.tmp-cap-md {
		font-size: 40px;
	}
	.tmp-cap-lg {
		font-size: 60px;
	}
	.tmp-day-box {
		font-size: 30px;
	}
}
.c-slidemenu-wrapper {
	position: relative;
	overflow: hidden;
}



.d-circle {
	width: 150px;
	height: 150px;
	border: 1px solid #49266b;
	border-radius: 100px;
	background-color: #fff;
	color: #49266b;
	text-align: center;
	margin: 0 auto 20px auto;
}
.d-circle .d-circle-body {
	width: 150px;
	height: 150px;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
}
dl.d-dl-center {
	text-align: center;
	margin-bottom: 2em;
}
dl.d-dl-center dt {
	display: block;
	font-weight: normal;
	background-color: #EBEEDF;
	color: #707070;
	margin: 1em 0 0.5em 0;
	padding: 0.25em;
}
dl.d-dl-center dd {
	display: block;
}
dl.d-dl-center ul {
	list-style: disc;
}
dl.d-dl-center ul li {
	text-align: left;
}

/*==================================================
 フォーム
================================================== */
/* input size for sp */
.c-input-xs,
.form-inline .c-input-xs {
	width: 80px;
}
.c-input-sm,
.form-inline .c-input-sm {
	width: 150px;
}
.c-input-md,
.form-inline .c-input-md {
	width: 300px;
}
.c-input-lg,
.form-inline .c-input-lg {
	width: 100%;
}
.c-input-xlg,
.form-inline .c-input-xlg {
	width: 100%;
}
.c-input-wide,
.form-inline .c-input-wide {
	width: 100%;
}

/* input size for pc */
@media (min-width: 768px) {
	.c-input-xs,
	.form-inline .c-input-xs {
		width: 80px;
	}
	.c-input-sm,
	.form-inline .c-input-sm {
		width: 150px;
	}
	.c-input-md,
	.form-inline .c-input-md {
		width: 300px;
	}
	.c-input-lg,
	.form-inline .c-input-lg {
		width: 460px;
	}
	.c-input-xlg,
	.form-inline .c-input-xlg {
		width: 540px;
	}
	.c-input-wide,
	.form-inline .c-input-wide {
		width: 100%;
	}
	.form-horizontal .control-label {
		text-align: left;
	}
}
.btn.d-select-btn {
	text-align: left;
}

/*==================================================
 お知らせ
================================================== */
.archive article {
	margin-bottom: 200px;
}
.archive article ul {
	margin-bottom: 60px;
}
.news_list li{
	padding: 20px 0;
	border-bottom: 1px dashed #7c8e84;
}
.news_list li:first-child{
	padding-top: 10px;
}
.news_list li a{
	text-decoration: none;
}
.news_list li a .date{
	color: #6d6c6c;
	display: inline-block;
	margin-right: 10px;
}
.news_list li a .news_title{
	text-decoration: underline;
}
.news_detail {
	margin-bottom: 120px;
}
.news_detail time{
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
}

.video {
	position: relative;
	padding-bottom : 56.25%;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single article p {
	margin-bottom: 30px;
}
/*==================================================
 求人情報
================================================== */
.recruit_btn.btn{
	display: block;
	max-width: 400px;
	margin: 0 auto 40px;
	font-size: 24px;
	text-decoration: none;
	background-color: #FFB917;
    color: #542713;
    font-weight: bold;
}
.recruit_btn.btn:hover{
	background-color: #ffd87d;
}
}
